std::chrono::month_day::month,std::chrono::month_day::day(3)

NAME
std::chrono::month_day::month,std::chrono::month_day::day - std::chrono::month_day::month,std::chrono::month_day::day

Synopsis
   constexpr std::chrono::month month() const noexcept; (1) (since C++20)
   constexpr std::chrono::day day() const noexcept; (1) (since C++20)
   Retrieves the month and day values stored in this month_day object.

Return value
   1) Returns the stored std::chrono::month value.
   2) Returns the stored std::chrono::day value.

Example
// Run this code
 #include <iostream>
 #include <chrono>
 int main()
 {
     std::cout << std::boolalpha;
     constexpr auto md {std::chrono::July/15};
     std::cout << (md.month() == std::chrono::month(7)) << ' ';
     std::cout << (md.day() == std::chrono::day(15)) << '\n';
 }

Output:
 true true